function show_day(num){
    var day = U('day');
    var d_Lang = day.getElementsByTagName('li');
    for (var i = 0; i < d_Lang.length; i++) {
        i != 1 ? (num == i ? d_Lang[i].className = 'head_sty1' : d_Lang[i].className = 'head_sty2') : (num == i ? d_Lang[i].className = 'head_sty3' : d_Lang[i].className = 'head_sty2');
        i == num ? U('sctf' + i).style.display = '' : U('sctf' + i).style.display = 'none';
    }
}

function show_day2(num){
    var day = U('day2');
    var d_Lang = day.getElementsByTagName('li');
    for (var i = 0; i < d_Lang.length; i++) {
        i != 1 ? (num == i ? d_Lang[i].className = 'head_sty1' : d_Lang[i].className = 'head_sty2') : (num == i ? d_Lang[i].className = 'head_sty3' : d_Lang[i].className = 'head_sty2');
        i == num ? U('sctf2' + i).style.display = '' : U('sctf2' + i).style.display = 'none';
    }
}




//加入收藏
function AddFavorite(sURL, sTitle)
{
   if (document.all) 
　 { 
        window.external.addFavorite(sURL, sTitle);
　 } 
　 else if (window.sidebar)
　 { 
        window.sidebar.addPanel(sTitle, sURL, "");
　 }  
}

// 设置首页 
function setMyHome(sURL) {  
  if (document.all) {  
    document.body.style.behavior='url(#default#homepage)';  
    document.body.setHomePage(sURL);  
   
 } else if (window.sidebar) {  
  if(window.netscape) {  
        try {    
            netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");    
        } catch (e) {    
            alert( "该操作被浏览器拒绝，如果想启用该功能，请在地址栏内输入 about:config,然后将项 signed.applets.codebase_principal_support 值该为true" );    
        }  
    }   
    var prefs = Components.classes['@mozilla.org/preferences-service;1'].getService(Components. interfaces.nsIPrefBranch);  
    prefs.setCharPref('browser.startup.homepage',sURL);  
  }  
}  